Bug 799975 - [abrt] tracker-0.12.10-1.fc17: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
[abrt] tracker-0.12.10-1.fc17: Process /usr/libexec/tracker-store was killed ...
Status: CLOSED DUPLICATE of bug 766994
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:c93e52dada5313d992c77c7556e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 09:27 EST by Mikhail
Modified: 2012-03-20 12:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 12:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (9.91 KB, text/plain)
2012-03-05 09:27 EST, Mikhail
no flags Details
File: backtrace (20.69 KB, text/plain)
2012-03-05 09:27 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-03-05 09:27:27 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
executable:     /usr/libexec/tracker-store
kernel:         3.3.0-0.rc4.git3.2.fc17.i686.PAE
pid:            1157
pwd:            /
reason:         Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
time:           Вт. 06 марта 2012 01:17:37
uid:            1000
username:       mikhail
var_log_messages: Mar  6 01:17:38 telecon17l abrt[2011]: Saved core dump of pid 1157 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-03-06-01:17:37-1157 (69787648 bytes)

backtrace:      Text file, 21185 bytes
maps:           Text file, 10149 bytes

build_ids:
:ac94503a8bf1d4b7d0399d9d01e8788da0640a23
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4669f8094f810c578aa36a29417b275469cbc74e
:9aea670864d2a34a222fd110376f7946b702de7c
:c2fae351b9bcaaf7ff78da4945be5fcf3df63861
:0f0f4c968474e0218b892301dbe3d82d2623dd9b
:b23c31966ef79bee0a52593244144870d1f0b0e4
:b53621528280a8133547cdc976ba545e2acaeade
:60687aa3f07c78b0bd56133a457d383334b6023d
:fb03cb7c0c9545f15b97e4984edd226d18515e10
:758bd561430f1f6dd87f1d2fe95706ddbc22947a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:362623f36588f80094993bb44577d3103e04b8fe
:5f36060489101f2d5d965afdb88e7eed206a1080
:6d99ddcb561a0abd8f02bd2c6fd8cfe8c8eef940
:e8ce1464f09507bd8efaa56caae1519177d48642
:de692693af26d9cb02c01262c208c54c781f3811
:02697217a4bbeae604dbab5e05f9d6ddb5587017
:74fb239c0a895ca7c307d97b62b1c58d7f2b90a2
:b60f7b4b83e75a785747c62874ca16635011a935
:d9b8a9bc77db171f2f43a85bd4132d29a0d61ff1
:f80dfe8e2947952b4759e90cb5a85a0cfdeef319
:25196e866c2ed44c08fad61f93459d6138409ad1
:80f5e366c0cb1722b9eb2924696b16f726763707
:30849b8bc355351c9293f168bdf4f717bc42b160
:13efc601047e66ac3c113d5d3cf8f86e0b2fe420
:2c14ca4c777ffafc9169b455ca607a1e5f5e0fe0
:4a9687672a6d10b7ab5b315922e4b243d4861cf2
:f20748bb6041e98c4adaafc2cba9c2140772003f
:5b5557b5b0427930b220a00961393e29809c42f0
:200a8cf82b1da5a32ae03e6507eaf6a040e80e67
:5c8b57d367b53b7e40fa1f1bd426422954e0b15c

dso_list:
:/usr/lib/libglib-2.0.so.0.3116.0 glib2-2.31.16-2.fc17.i686 (Fedora Project) 1330695137
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-3.fc17.i686 (Fedora Project) 1329853946
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.11.4-1.fc17.i686 (Fedora Project) 1330695224
:/usr/lib/libgmodule-2.0.so.0.3116.0 glib2-2.31.16-2.fc17.i686 (Fedora Project) 1330695137
:/usr/lib/libselinux.so.1 libselinux-2.1.9-9.fc17.i686 (Fedora Project) 1330695128
:/usr/lib/libpthread-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc17.i686 (Fedora Project) 1330695440
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1329853943
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.9-1.fc17.i686 (Fedora Project) 1329853943
:/usr/libexec/tracker-store tracker-0.12.10-1.fc17.i686 (Fedora Project) 1330695440
:/usr/lib/libgthread-2.0.so.0.3116.0 glib2-2.31.16-2.fc17.i686 (Fedora Project) 1330695137
:/usr/lib/libgcc_s-4.7.0-20120224.so.1 libgcc-4.7.0-0.16.fc17.i686 (Fedora Project) 1330695080
:/usr/lib/libgio-2.0.so.0.3116.0 glib2-2.31.16-2.fc17.i686 (Fedora Project) 1330695137
:/usr/lib/libnss_files-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc17.i686 (Fedora Project) 1330695440
:/usr/lib/libgobject-2.0.so.0.3116.0 glib2-2.31.16-2.fc17.i686 (Fedora Project) 1330695137
:/usr/lib/libm-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/libbluray.so.1.0.0 libbluray-0.2.1-2.fc17.i686 (Fedora Project) 1329853946
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.11.4-1.fc17.i686 (Fedora Project) 1330695224
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1329853942
:/usr/lib/ld-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc17.i686 (Fedora Project) 1330695440
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1329853941
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.11.5-1.fc17.i686 (Fedora Project) 1329854003
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21-1.fc17.i686 (Fedora Project) 1330695146
:/usr/lib/locale/locale-archive glibc-common-2.15-23.fc17.i686 (Fedora Project) 1330695112
:/usr/lib/libc-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/librt-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/libresolv-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/libdl-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/libutil-2.15.so glibc-2.15-23.fc17.i686 (Fedora Project) 1330695125
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1329853942

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-7i26T1mpBz,guid=a5eba6ec894ae453d34cf54d0000001f
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/tmp/keyring-diHpLd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/914,unix/unix:/tmp/.ICE-unix/914
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=mikhail
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-diHpLd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7i26T1mpBz,guid=a5eba6ec894ae453d34cf54d0000001f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-xeonzk/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=910
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/tmp/keyring-diHpLd
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.70
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.0-0.rc4.git3.2.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 3334964 3283771 1286144 1116915 1116915
:/dev/sda5 /home ext4 4096 4096 27766364 11827391 10437004 6955008 6875784 6875784
:
Comment 1 Mikhail 2012-03-05 09:27:33 EST
Created attachment 567644 [details]
File: maps
Comment 2 Mikhail 2012-03-05 09:27:37 EST
Created attachment 567645 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 12:34:35 EDT
Backtrace analysis found this bug to be similar to bug #766994, closing as duplicate.

Bugs which were found to be similar to this bug: bug #765798, bug #766062, bug #766304, bug #766994, bug #783634, bug #783847, bug #796515

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 766994 ***

Note You need to log in before you can comment on or make changes to this bug.